commit 56b1c529d52f1a3ab7f811869da1c54bf4aeb7db
Author: jklowden <jklowden>
Date:   Mon Dec 14 01:02:26 2009 +0000

    updated documentation in preparation for upcoming release.

diff --git a/ChangeLog b/ChangeLog
index c102b13..be0bf2b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+Sun Dec 13 20:01:01 EST 2009	JK Lowden <jklowden@freetds.org>
+	* doc/freetds.conf.5 doc/userguide.sgml
+	- updated documentation in preparation for upcoming release. 
+
 Sun Dec 13 11:37:31 CET 2009    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/ctlib/unittests/rpc_ct_setparam.c src/tds/query.c:
 	- Fix posting longbinary on Sybase server
@@ -1974,4 +1978,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.2903 2009/12/13 10:37:37 freddy77 Exp $
+$Id: ChangeLog,v 1.2904 2009/12/14 01:02:26 jklowden Exp $
